<?php

namespace App\Controllers;

use App\Controllers\BaseController;

class AdminKeuanganController extends BaseController
{
    public function index()
    {
        return view('admin_keuangan/dashboard');
    }
}